:root {
  --inter: "Inter", sans-serif;
  --Instrument: "Instrument Serif";
  --Gray-200: #E9EAEB;
  --Gray-300: #D5D7DA;
  --Gray-400: #A4A7AE;
  --Gray-700: #414651;
  --Gray-800: #252B37;
  --Gray-900: #181D27;
  --Brand-1-200: #A1AEBA;
  --Brand-1-300: #728697;
  --Brand-1-400: #4F687D;
  --Brand-1-25: #F3F5F6;
  --Brand-1-50: #E7EBEE;
  --Brand-1-100: #D0D7DC;
  --Brand-500: #B48E7A;
  --Brand-1-500: #143552;
  --Brand-1-600: #112E47;
  --Brand-1-700: #0f283e;
  --Brand-2-25: #FBF9F8;
  --Brand-2-50: #F7F4F2;
  --Brand-2-100: #F0E8E4;
  --Brand-2-200: #E1D2CA;
  --Brand-2-300: #D2BBAF;
  --Brand-2-500: #B48E7A;
  --Brand-2-600: #9D7C6A;
  --Brand-2-900: #534138;
  --white: #ffffff;
  --black: #000000;
  --main-color: #143552;
  --Main-color-2: #B48E7A;
}
.toggleBtn {
  display: none;
  width: 34px;
  height: 36px;
  background: url(../img/toggle-btn.svg) center center no-repeat;
  border: 0;
  cursor: pointer;
}
.toggleBtn.close {
  background: url(../img/close02.svg) center center no-repeat;
}
.mobView {
  display: none;
}
@media screen and (min-width: 1270px) and (max-width: 1378px) {
  .dm-header nav ul li a {
    font-size: 14px;
  }
  .dm-header .dm-innerContainer .dm-childContainer.topNav {
    font-size: 14px;
  }
  .dm-header .dm-innerContainer .dm-childContainer.topNav .locationDropdown {
    font-size: 14px;
  }
  .dm-header .dm-innerContainer .dm-childContainer.topNav .costomerCare {
    font-size: 14px;
  }
  .dm-header .dm-innerContainer .dm-childContainer.topNav .hover-effect a {
    font-size: 14px;
  }
}
@media screen and (max-width: 1369px) {
  .dm-header .dm-innerContainer {
    max-width: 1180px;
  }
  .dm-header a[title="logo"] {
    max-width: 160px;
  }
  .dm-header nav ul > li {
    padding-right: 22px;
  }
  .dm-heroSection:before {
    max-width: 1215px;
  }
  .dm-heroSection .dm-captionContainer {
    top: 225px;
    padding: 0 60px;
  }
  .dm-heroSectionVideo .dm-captionContainer {
    top: 300px;
    padding: 0 60px;
  }
  .tabs .tabContent .tab-content {
    max-width: 1200px;
  }
  .dm-whyChooseUs .container {
    padding: 30px;
  }
  .dm-meetOurExpert .container {
    padding: 48px;
  }
  .dm-whyChooseUs .dm-whyChooseUsInfo h1 {
    font-size: 65px;
  }
  .dm-whyChooseUs .dm-videoContainer .video {
    max-width: 214px;
    height: 414px;
  }
  .dm-clientTestimonial .clientTestimonialCaption h1 {
    font-size: 52px;
  }
  .dm-clientTestimonial .clientTestimonialCaption h3 {
    font-size: 24px;
    list-style: 28px;
  }
  footer .quickLinks,
  footer .copyRights {
    padding-left: 20px;
    padding-right: 20px;
  }
  footer .copyRights a:nth-child(2) {
    margin-right: 45px;
  }
  footer .copyRights a:nth-child(3) {
    margin-right: 45px;
  }
  footer .copyRights a:nth-child(4) {
    margin-right: 106px;
  }
  .dm-meetOurTeam .team ul li {
    min-width: 1151px;
  }
  .dm-aboutTechnique {
    padding: 0 32px;
  }
  .dm-aboutTechnique .container .content h1 {
    line-height: 62px;
  }
  .offers ul {
    padding-bottom: 0;
  }
  .offers ul li {
    width: 270px;
  }
  .dm-beforeAfter .dm-beforeAfterContainer .dm-beforeAfterInnerContainer {
    gap: 22px;
  }
  .dm-blogArtical .container {
    padding: 0 20px;
  }
}
@media screen and (max-width: 1167px) {
  .topNav {
    display: none !important;
  }
  .container {
    max-width: 100%;
  }
  .dm-header {
    position: relative;
    top: 0;
  }
  .dm-header .dm-innerContainer {
    max-width: 100%;
    z-index: 2;
    padding: 0 32px;
    height: 72px;
  }
  .dm-header .dm-innerContainer .dm-childContainer {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-header nav,
  .dm-header .dm-contactusBtn {
    display: none;
  }
  .dm-header .toggleBtn {
    display: block;
  }
  .dm-header nav {
    position: absolute;
    top: 70px;
    left: 0;
    border-top: solid 2px var(--Brand-1-200);
    width: 100%;
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(12.5px);
  }
  .dm-header nav ul {
    flex-direction: column;
  }
  .dm-header nav ul li {
    padding: 0 !important;
  }
  .dm-header nav ul li a {
    padding: 0 42px;
    width: 100%;
    border-bottom: solid 1px var(--white);
  }
  .dm-header nav ul li li a {
    padding: 0 52px;
  }
  .dm-header nav ul > li {
    height: auto;
    position: relative;
  }
  .dm-header nav ul li {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
  .dm-header nav ul li .openDropdown {
    width: 30%;
    height: 54px;
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    cursor: pointer;
    z-index: 1;
    background: transparent;
  }
  .dm-header nav ul li .openDropdown::before {
    background: url(../img/arrow-down-black.svg) center center no-repeat;
    width: 54px;
    height: 54px;
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    transition: all 0.3s ease-in-out;
  }
  .dm-header nav ul li .openDropdown.close::before {
    background: url(../img/arrow-down-black.svg) center center no-repeat;
    transform: rotate(-180deg);
  }
  .dm-header nav ul li:hover {
    background-color: var(--Brand-1-100);
  }
  .dm-header nav ul li:last-child {
    border: 0;
  }
  .dm-header nav ul li > a:first-child {
    height: 54px;
    display: flex;
    align-items: center;
  }
  .dm-header nav ul li .dropdownMenu {
    border-radius: 0;
    background: transparent;
    backdrop-filter: none;
    border: 0;
  }
  .dm-header nav ul li .dropdownMenu li:hover {
    background-color: var(--Brand-2-50);
  }
  .dm-header nav ul li .dropdownMenu .dropdownMenu {
    background: transparent;
    backdrop-filter: none;
    max-height: 200px;
    overflow-y: auto;
  }
  .dm-header nav ul li.dropdown {
    background: transparent !important;
  }
  .dm-header nav ul li.dropdown:after {
    width: 54px;
    height: 54px;
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    cursor: pointer;
  }
  .dm-header nav ul li.dropdown .dropdownMenu {
    position: static;
    visibility: visible;
    opacity: 1;
    display: none;
  }
  .dm-heroSection {
    padding-top: 0;
    position: relative;
  }
  .dm-heroSection.home {
    padding-top: 52px;
  }
  .dm-heroSection:before {
    display: none;
  }
  .dm-heroSection .dm-captionContainer {
    position: static;
    padding: 0;
  }
  .dm-heroSection .dm-captionContainer .dm-bookAppointmentContainer {
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  .dm-heroSection .dm-captionContainer .dm-bookAppointmentContainer h1 {
    font-size: 30px;
    line-height: 40px;
    position: absolute;
    top: 0;
    color: var(--Brand-1-500);
    text-align: center;
    margin-bottom: 0;
    font-weight: 500;
  }
  .dm-heroSection .dm-captionContainer .dm-bookAppointmentContainer .dm-btnGroup {
    max-width: 100%;
    flex-direction: column;
  }
  .dm-heroSection .dm-captionContainer .dm-bookAppointmentContainer .dm-btnGroup .btnLight {
    display: none;
  }
  .dm-heroSection .dm-captionContainer .dm-bookAppointmentContainer .dm-btnGroup .btnBlack {
    margin: 0 auto;
  }
  .dm-heroSection .dm-captionContainer .dm-youTubeVideoContainer {
    border: solid 2px var(--Gray-200);
    display: none;
  }
  .dm-wclmSlider {
    border: solid 2px var(--Gray-200);
    margin: 0 auto;
  }
  .titleWrapper h1 {
    font-size: 48px;
  }
  .dm-aboutDermatrix .container {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-aboutDermatrix .dm-eoeContainer {
    max-width: 100%;
    overflow-x: auto;
    cursor: grab;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }
  .dm-aboutDermatrix .dm-eoeContainer::-webkit-scrollbar {
    display: none;
  }
  .dm-ourTreatments .container {
    padding-left: 0;
    padding-right: 0;
  }
  .tabs .tabContent .tab-content {
    max-width: 1040px;
  }
  .dm-whyChooseUs .container {
    flex-direction: column;
    align-items: center;
  }
  .dm-whyChooseUs .dm-whyChooseUsInfo {
    max-width: 100%;
  }
  .dm-whyChooseUs .dm-videoContainer {
    margin-top: 30px;
  }
  .dm-clientTestimonial .container {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-clientTestimonial .clientTestimonialCaption h1 {
    font-size: 42px;
  }
  .dm-getinTouch .container .getintouchContent h1 {
    font-size: 40px;
    line-height: 62px;
  }
  footer .quickLinks .col {
    line-height: 20px;
    font-size: 12px;
  }
  footer .quickLinks .col h6 {
    font-size: 14px;
  }
  footer .quickLinks .col ul li a {
    font-size: 12px;
    line-height: 16px;
  }
  footer .copyRights a:first-child {
    margin-right: 60px;
  }
  footer .copyRights a:nth-child(2) {
    margin-right: 15px;
  }
  footer .copyRights a:nth-child(3) {
    margin-right: 15px;
  }
  footer .copyRights a:nth-child(4) {
    margin-right: 45px;
  }
  footer .socialLinks {
    margin-top: 28px;
  }
  .dm-heroSection .dm-innerCaptionContainer {
    top: 146px;
  }
  .dm-behindDermatrix .mvc .col h1 {
    font-size: 50px;
  }
  .dm-meetOurTeam .container {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-meetOurTeam .team ul li {
    min-width: 1015px;
  }
  .dermatology .experts ul,
  .hairLaser .experts ul,
  .cosmeticDentistry .experts ul,
  .bodyCare .experts ul {
    gap: 24px;
  }
  .dm-commonCauses .container {
    padding: 0 0 20px 0;
  }
  .dm-procedureVideo {
    padding: 0 15px;
  }
  .dm-procedureVideo .container .info h1 {
    font-size: 50px;
    line-height: 62px;
  }
  .offers ul li {
    width: 240px;
    height: 450px;
  }
  .dm-beforeAfter .container {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-beforeAfter .dm-beforeAfterContainer .dm-beforeAfterInnerContainer {
    grid-template-columns: repeat(2, 1fr);
  }
  .dm-beforeAfter.services .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .caseStudyBanner .dm-innerCaptionContainer {
    height: auto;
  }
  .caseStudyBanner .dm-innerCaptionContainer .caption {
    margin-top: 67px;
    margin-bottom: 67px;
  }
  .caseStudyBanner .dm-beforeAfter .dm-beforeAfterContainer .dm-beforeAfterInnerContainer {
    display: flex;
  }
  .dm-blogArtical .container {
    padding: 0 20px;
  }
  .dm-blogArtical .content-with-image-title .img {
    min-width: 50%;
  }
  .dm-blogArtical .content-with-image-title .content {
    min-width: 45%;
  }
  .testimonials .tabContent .tab-content {
    padding-left: 0;
    padding-right: 0;
  }
  .testimonials .tabContent .tab-content .videoItem li {
    height: 451px;
  }
  .dm-faq .container,
  .dm-contactUs .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .dm-experts .container,
  .dm-blogs .container,
  .dm-visitUs .container,
  .dm-aboutTechnique .container,
  .dm-keyBenefits .container,
  .dm-videoGallery .container,
  .dm-caseStudy .container,
  .dm-faqWrapper .container,
  .testimonialGoogleReview .container {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-specialOffer {
    padding-left: 32px;
    padding-right: 32px;
  }
  .dm-specialOffer .container .offerContainer {
    top: 50px;
    left: 50px;
    max-width: 383px;
  }
  .dm-specialOffer .container .offerContainer h1 {
    font-size: 40px;
    line-height: 42px;
  }
  .dm-specialOffer .container .offerContainer p {
    font-size: 20px;
  }
}
@media screen and (max-width: 967px) {
  .dm-heroSection .dm-innerCaptionContainer {
    top: 65px;
    padding: 0 60px;
  }
  .dm-heroSection .dm-innerCaptionContainer .caption {
    max-width: 380px;
  }
  .dm-heroSection .dm-innerCaptionContainer .caption h1 {
    font-size: 40px;
  }
  .tabs .tabContent .tab-content {
    max-width: 760px;
  }
  .dm-meetOurExpert .container {
    padding: 18px;
  }
  .dm-meetOurExpert .container .expertContent h1 {
    font-size: 40px;
    line-height: 42px;
  }
  .dm-clientTestimonial .container {
    flex-direction: column;
  }
  .dm-clientTestimonial .clientTestimonialCaption {
    max-width: 100%;
    align-items: center;
  }
  .dm-clientTestimonial .testimonial {
    margin-top: 20px;
    height: 435px;
  }
  .dm-awards .awards {
    grid-template-columns: repeat(2, 1fr);
  }
  .dm-getinTouch .container {
    padding: 40px 20px;
    flex-direction: column;
  }
  .dm-getinTouch .container .getintouchForm {
    margin-top: 50px;
  }
  footer {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
  footer .container {
    padding: 0;
    border-radius: 0;
  }
  footer .seprator {
    display: none;
  }
  footer .quickLinks {
    flex-direction: column;
    gap: 0;
    padding: 0;
  }
  footer .quickLinks .col {
    max-width: 100%;
    width: 100%;
    border-bottom: solid 1px var(--white);
    margin-bottom: 0;
    padding: 10px 20px;
  }
  footer .quickLinks .col h6 {
    width: 100%;
    position: relative;
  }
  footer .quickLinks .col h6:after {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../img/arrow-down-white.svg) center center no-repeat;
    content: '';
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    transform: rotate(0deg);
  }
  footer .quickLinks .col h6.open:after {
    transform: rotate(-180deg);
  }
  footer .quickLinks .col ul,
  footer .quickLinks .col p {
    display: none;
  }
  footer .quickLinks.quickLinksBottom .col {
    max-width: 100%;
  }
  footer .copyRights {
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 100px;
  }
  footer .copyRights a {
    margin-right: 0 !important;
  }
  .dm-behindDermatrix .mvc {
    gap: 18px;
  }
  .dm-behindDermatrix .mvc .col h1 {
    font-size: 30px;
  }
  .dm-beforeAfter .titleWrapper p {
    padding: 0 15%;
  }
  .dm-blogs .titleWrapper p {
    padding: 0 15%;
  }
  .dm-blogs .titleWrapper p br {
    display: none;
  }
  .dm-meetOurTeam .team ul li {
    min-width: 745px;
  }
  .address address {
    gap: 28px;
  }
  .address address p,
  .address address a {
    font-size: 14px;
    line-height: 22px;
  }
  .dm-aboutTechnique .container {
    flex-direction: column;
  }
  .dm-aboutTechnique .container .content {
    max-width: 100%;
  }
  .dm-commonCauses .container {
    flex-direction: column;
    gap: 20px;
  }
  .dm-procedureVideo .container {
    flex-direction: column;
  }
  .dm-procedureVideo .container .video {
    width: 100%;
  }
  .offers ul li {
    width: 170px;
    height: 250px;
  }
  .dm-commonCauses .causes {
    max-width: 100%;
  }
  .dm-treatmentVideos .treatmentVideos ul li {
    height: 260px;
  }
  .caseStudyBanner .dm-innerCaptionContainer {
    padding: 0 15px;
  }
  .caseStudyBanner .dm-innerCaptionContainer .caption {
    max-width: 100%;
    margin-top: 27px;
    margin-bottom: 27px;
  }
  .dm-blogArtical .content {
    padding-left: 20px;
    padding-right: 20px;
  }
  .dm-blogArtical .content-with-title {
    padding-left: 20px;
    padding-right: 20px;
  }
  .dm-blogArtical .content-with-image-title {
    padding-left: 20px;
    padding-right: 20px;
    flex-direction: column !important;
  }
  .dm-blogArtical .content-with-image-title .img {
    min-width: auto;
    max-height: none;
    border-radius: 16px;
  }
  .dm-blogArtical .content-with-video-title {
    flex-direction: column;
  }
  .dm-blogArtical .content-with-video-title .video {
    min-width: auto;
    width: 100%;
  }
  .testimonials .tabContent .tab-content .testimonial ul {
    gap: 28px;
  }
  .testimonials .tabContent .tab-content .testimonial .group h2 {
    font-size: 25px;
  }
  .testimonials .tabContent .tab-content .videoItem {
    grid-template-columns: repeat(2, 1fr);
  }
  .mobileStickyFooter {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 62px;
    background: rgba(20, 53, 82, 0.6);
    backdrop-filter: blur(25px);
    display: flex;
    justify-content: space-around;
    align-items: center;
    z-index: 2;
  }
  .mobileStickyFooter a,
  .mobileStickyFooter span {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    cursor: pointer;
    line-height: 20px;
    font-size: 12px;
    font-weight: 600;
  }
  .mobileStickyFooter a img,
  .mobileStickyFooter span img {
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 767px) {
  .dm-header.fixed {
    top: 0;
    position: sticky;
  }
  .dm-header nav {
    top: 66px;
    left: 0;
    width: 100%;
  }
  .dm-header nav ul li a {
    padding: 0 15px;
  }
  .dm-header nav ul li li a {
    padding: 0 20px;
  }
  .dm-header .dm-innerContainer {
    padding: 0;
    border-radius: 0;
  }
  .dm-header .dm-innerContainer .dm-childContainer {
    padding: 12px 16px;
  }
  .dm-heroSection {
    padding: 0 10px 0px 10px;
  }
  .dm-heroSection.home {
    padding-top: 90px;
  }
  .dm-heroSection .dm-captionContainer .dm-bookAppointmentContainer h1 {
    line-height: 38px;
    padding: 0 20px;
    top: 0;
    margin-bottom: 0;
    letter-spacing: 0.5px;
  }
  .dm-wclmSlider .learnMore {
    display: block;
    color: #000000;
    position: relative;
    z-index: 1;
    font-size: 14px;
  }
  .dm-wclmSlider .dm-innerContainer {
    height: 175px;
  }
  .dm-wclmSlider .dm-innerContainer li {
    gap: 10px;
  }
  .dm-wclmSlider .dm-innerContainer li .img {
    width: 120px;
    height: 174px;
  }
  .dm-wclmSlider .dm-innerContainer li .img img {
    max-height: 174px;
  }
  .dm-wclmSlider .dm-innerContainer li .dm-sliderContent {
    padding-top: 25px;
    justify-content: flex-start;
  }
  .dm-wclmSlider .dm-innerContainer li .dm-sliderContent .content {
    margin-top: 10px;
    width: 100%;
  }
  .dm-wclmSlider .dm-innerContainer li .dm-sliderContent .content p {
    min-height: 45px;
  }
  .dm-wclmSlider .sliderNavigation {
    width: 100%;
    right: 0;
    padding: 0 10px;
  }
  .dm-wclmSlider .sliderNavigation .sliderController {
    margin-top: 128px;
    justify-content: flex-end;
  }
  .dm-wclmSlider .sliderNavigation .indicator {
    align-self: center;
    margin-left: -20px;
  }
  .titleWrapper p br {
    display: none;
  }
  .dm-aboutDermatrix {
    padding: 16px;
  }
  .dm-aboutDermatrix .container {
    border-bottom: solid 1px var(--Brand-2-200);
  }
  .dm-ourTreatments {
    padding: 16px 10px;
  }
  .tabs .tabContent .tab-content {
    max-width: 355px;
  }
  .dm-whyChooseUs {
    padding: 16px 10px;
  }
  .dm-whyChooseUs .container {
    padding: 16px;
  }
  .dm-whyChooseUs .dm-whyChooseUsInfo h1 {
    font-size: 48px;
  }
  .dm-whyChooseUs .dm-videoContainer {
    max-width: 320px;
    overflow-x: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }
  .dm-whyChooseUs .dm-videoContainer .videoItem {
    gap: 14px;
  }
  .dm-whyChooseUs .dm-videoContainer .video {
    max-width: 238px;
    height: 426px;
  }
  .btnBrand {
    width: 100%;
  }
  .btnBrand .arrow {
    margin-left: auto;
  }
  .dm-beforeAfter {
    padding: 16px 10px;
  }
  .dm-beforeAfter .titleWrapper h1 {
    padding: 0 20px;
  }
  .dm-beforeAfter .titleWrapper p {
    padding: 0;
    font-size: 14px;
    line-height: 20px;
  }
  .dm-beforeAfter .titleWrapper p strong {
    margin-top: 10px;
  }
  .swiper-container .swiperNavigation {
    display: none;
  }
  .dm-beforeAfter .dm-beforeAfterContainer .dm-beforeAfterInfoBox .top .before .img,
  .dm-beforeAfter .dm-beforeAfterContainer .dm-beforeAfterInfoBox .top .after .img {
    width: 150px;
    height: 215px;
  }
  .dm-beforeAfter .dm-beforeAfterContainer .dm-beforeAfterInnerContainer {
    gap: 12px;
  }
  .dm-meetOurExpert .container .expertContent h1 {
    font-size: 32px;
    line-height: 38px;
  }
  .dm-meetOurExpert .container .expertContent .expertContainer {
    flex-direction: column;
    align-items: flex-start;
  }
  .dm-meetOurExpert .container .expertContent .expertContainer .expert {
    width: 100%;
    border-radius: 16px;
  }
  .dm-meetOurExpert .container .expertContent .expertContainer .expert .info h6 {
    font-size: 20px;
  }
  .dm-meetOurExpert .container .expertContent .expertContainer .expert .info p {
    width: 100%;
    height: auto;
  }
  .dm-meetOurExpert .container .expertContent .expertContainer .verticalLine {
    width: 100%;
    height: 2px;
    display: none;
  }
  .dm-meetOurExpert .container .expertContent .expertContainer .aboutExpert {
    width: 100%;
    font-size: 18px;
    line-height: 28px;
  }
  .dm-experts {
    padding: 16px 10px;
  }
  .dm-clientTestimonial {
    padding: 16px 10px;
  }
  .dm-clientTestimonial .testimonial {
    padding: 32px 16px;
  }
  .dm-clientTestimonial .testimonial .dm-innerContainer ul li {
    width: 320px;
  }
  .dm-clientTestimonial .testimonial .dm-innerContainer .testimonialContent {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 25px;
  }
  .dm-clientTestimonial .testimonial .dm-innerContainer .group {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
  .dm-clientTestimonial .testimonial .dm-innerContainer .group h2 {
    font-size: 28px;
  }
  .dm-clientTestimonial .clientTestimonialCaption {
    text-align: center;
  }
  .dm-clientTestimonial .clientTestimonialCaption h1 {
    line-height: 52px;
  }
  .dm-clientTestimonial .clientTestimonialCaption .googleReview h2 {
    font-size: 36px;
  }
  .dm-clientTestimonial .clientTestimonialCaption .googleReview p {
    text-align: left;
  }
  .dm-blogs {
    padding: 16px 10px;
  }
  .dm-blogs .titleWrapper p {
    padding: 0;
  }
  .dm-blogs .blogContainer ul {
    gap: 8px;
  }
  .dm-blogs .blogContainer ul li {
    width: 320px;
    border-radius: 16px;
  }
  .dm-blogs .blogContainer ul li .img {
    height: 180px;
    border-radius: 12px;
  }
  .dm-blogs .blogContainer ul li .img img {
    max-height: 180px;
  }
  .dm-blogs .blogContainer ul li .content {
    gap: 5px;
  }
  .dm-blogs .blogContainer ul li .content h4 {
    font-size: 14px;
  }
  .dm-blogs .blogContainer ul li .content h6 {
    font-size: 12px;
  }
  .dm-blogs .blogContainer ul li .content p {
    font-size: 12px;
  }
  .dm-blogs .blogContainer ul li .content .btnLearnMore {
    font-size: 10px;
    padding: 5px 14px;
  }
  .dm-sucessStories {
    padding-left: 10px;
    padding-right: 10px;
  }
  .dm-sucessStories .container {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-sucessStories .stories {
    max-width: 355px;
    gap: 10px;
  }
  .dm-sucessStories .stories li {
    width: 320px;
    max-width: 320px;
    height: 180px;
  }
  .dm-awards {
    padding: 16px 10px;
  }
  .dm-awards .container {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-awards .awards {
    max-width: 355px;
    overflow-x: auto;
    cursor: grab;
    display: flex;
  }
  .dm-getinTouch {
    padding: 0 10px;
  }
  .dm-getinTouch .container {
    padding: 20px 16px;
  }
  .dm-getinTouch .container .getintouchContent {
    width: 100%;
  }
  .dm-getinTouch .container .getintouchContent h1 {
    line-height: 52px;
  }
  .dm-getinTouch .container .getintouchContent p {
    font-size: 18px;
    line-height: 22px;
  }
  .dm-getinTouch .container .getintouchForm {
    width: 100%;
  }
  .dm-getinTouch .container .getintouchForm form {
    max-width: 100%;
    gap: 0;
  }
  .dm-getinTouch .container .getintouchForm form .form-group {
    width: 100%;
    flex-direction: column;
    margin-bottom: 0;
  }
  .dm-getinTouch .container .getintouchForm form .form-group input[type="text"],
  .dm-getinTouch .container .getintouchForm form .form-group input[type="email"],
  .dm-getinTouch .container .getintouchForm form .form-group input[type="tel"],
  .dm-getinTouch .container .getintouchForm form .form-group select,
  .dm-getinTouch .container .getintouchForm form .form-group textarea {
    margin-bottom: 15px;
    width: 100%;
  }
  .dm-treatYourSelft {
    padding: 16px 10px;
  }
  .dm-treatYourSelft .container {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-heroSection .dm-heroImg {
    border-radius: 16px;
  }
  .dm-heroSection .dm-heroImg img {
    border-radius: 16px;
  }
  .dm-heroSection .dm-innerCaptionContainer {
    position: static;
    padding: 0 ;
  }
  .dm-heroSection .dm-innerCaptionContainer .caption {
    max-width: 100%;
  }
  .dm-heroSection .dm-innerCaptionContainer .caption h1 {
    font-size: 36px;
    line-height: 44px;
  }
  .dm-heroSection .dm-innerCaptionContainer .caption p {
    font-size: 14px;
    line-height: 20px;
  }
  .dm-heroSection .dm-innerCaptionContainer .caption p br {
    display: none;
  }
  .breadcrumbs {
    padding: 16px 10px;
  }
  .breadcrumbs .container {
    padding: 0;
  }
  .breadcrumbs .container .group {
    gap: 12px;
    flex-wrap: wrap;
  }
  .breadcrumbs .container .group a {
    font-size: 14px;
  }
  .dm-whyChooseUs .dm-whyChooseUsInfo h1 {
    line-height: 52px;
  }
  .dm-behindDermatrix {
    padding: 16px 10px;
  }
  .dm-behindDermatrix .container {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-behindDermatrix .mvc {
    flex-direction: column;
  }
  .dm-behindDermatrix .mvc .sparator {
    display: none;
  }
  .dm-meetOurExpert {
    padding: 0 10px;
  }
  .dm-meetOurTeam {
    padding-left: 10px;
    padding-right: 10px;
  }
  .dm-meetOurTeam .team ul li {
    min-width: 354px;
    border-radius: 16px;
    padding: 4px;
  }
  .dm-meetOurTeam .team ul li img {
    border-radius: 16px;
  }
  .dm-innovativeTechnologies {
    padding: 16px 10px;
  }
  .dm-innovativeTechnologies .technologies {
    margin-top: 0;
  }
  .dm-innovativeTechnologies .technologies ul {
    gap: 8px;
  }
  .dm-innovativeTechnologies .technologies ul li {
    min-width: 216px;
    border-radius: 16px;
  }
  .dermatology .experts ul li .info,
  .hairLaser .experts ul li .info,
  .cosmeticDentistry .experts ul li .info,
  .bodyCare .experts ul li .info {
    width: 288px;
  }
  .dermatology .experts ul li .info p,
  .hairLaser .experts ul li .info p,
  .cosmeticDentistry .experts ul li .info p,
  .bodyCare .experts ul li .info p {
    width: 260px;
    font-size: 14px;
    line-height: 20px;
  }
  .address h4 {
    font-size: 20px;
    line-height: 28px;
  }
  .address .columnGroup {
    flex-direction: column;
  }
  .address .columnGroup .col {
    width: 100%;
  }
  .address address {
    flex-direction: column;
  }
  .address address .devider {
    width: 100%;
    height: 1px;
  }
  .dm-aboutTechnique {
    padding: 0 10px;
  }
  .dm-aboutTechnique .container .content h1 {
    font-size: 48px;
    line-height: 52px;
  }
  .whyChoose .reviews {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 10px;
  }
  .whyChoose .reviews .devider {
    width: 100%;
    height: 1px;
  }
  .dm-commonCauses {
    padding: 16px 10px;
  }
  .dm-commonCauses .causes h1 {
    font-size: 48px;
    line-height: 52px;
  }
  .dm-procedureVideo .container {
    padding: 16px;
  }
  .dm-procedureVideo .container .info h1 {
    font-size: 48px;
  }
  .dm-keyBenefits {
    padding: 16px 10px;
  }
  .dm-beforeAfter.services .container {
    padding-left: 16px;
    padding-right: 16px;
  }
  .offers ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
  .dm-videoGallery .videoItem ul li {
    min-width: 300px;
    height: 170px;
    border-radius: 16px;
  }
  .dm-specialOffer .container {
    border-radius: 16px;
  }
  .dm-specialOffer .container img {
    border-radius: 16px;
  }
  .dm-specialOffer .container .offerContainer {
    position: static;
  }
  .dm-specialOffer .container .offerContainer h1 {
    font-size: 36px;
  }
  .dm-specialOffer .container .offerContainer p {
    font-size: 16px;
    list-style: 28px;
  }
  .dm-specialOffer .container .offerContainer .btnBrand {
    margin-top: 24px;
  }
  .dm-caseStudy {
    padding: 16px 10px;
  }
  .dm-caseStudy .caseStudy ul li {
    min-width: 312px;
    border-radius: 16px;
  }
  .dm-faqWrapper {
    padding: 16px 10px;
  }
  .accordion ul li .toggleBtn {
    margin-left: auto;
    border-radius: 100%;
  }
  .dm-beforeAfter .dm-beforeAfterContainer .dm-beforeAfterInnerContainer {
    grid-template-columns: repeat(1, 1fr);
  }
  .dm-treatmentVideos .treatmentVideos ul {
    grid-template-columns: repeat(1, 1fr);
    padding: 16px 10px 24px;
  }
  .dm-treatmentVideos .treatmentVideos ul li {
    height: 175px;
  }
  .dm-mediaCoverage {
    padding: 20px 10px;
  }
  .dm-mediaCoverage .mediaCoverage ul {
    grid-template-columns: repeat(1, 1fr);
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    gap: 8px;
  }
  .dm-mediaCoverage .mediaCoverage ul li {
    border-radius: 8px;
  }
  .dm-mediaCoverage .mediaCoverage ul.videoMedia {
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }
  .dm-mediaCoverage .mediaCoverage ul.videoMedia li {
    height: 194px;
  }
  .dm-clinicPhotos {
    padding: 16px 10px;
  }
  .dm-clinicPhotos .clinicPhotos ul {
    padding: 20px 0 0;
    grid-template-columns: repeat(2, 1fr);
  }
  .dm-clinicPhotos .clinicPhotos ul li {
    height: 220px;
  }
  .caseStudyBanner .dm-beforeAfterContainer {
    align-items: center;
  }
  .caseStudyBanner .dm-innerCaptionContainer {
    padding: 0 10px !important;
  }
  .caseStudyBanner .dm-innerCaptionContainer .caption {
    flex-direction: column;
    height: auto;
    margin: 0;
    padding: 10px 0;
    gap: 16px;
  }
  .caseStudyBanner .dm-innerCaptionContainer .caption .detail {
    width: 100%;
  }
  .caseStudyBanner .dm-innerCaptionContainer .caption .detail h3 {
    font-size: 28px;
    line-height: 30px;
  }
  .caseStudyBanner .dm-innerCaptionContainer .caption .detail p {
    font-size: 14px;
    line-height: 20px;
  }
  .dm-blogArtical .container {
    padding: 0 16px;
  }
  .dm-blogArtical .content {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-blogArtical .content-with-title,
  .dm-blogArtical .content-with-image-title,
  .dm-blogArtical .content-title-with-bullet-points {
    padding-left: 0;
    padding-right: 0;
  }
  .dm-blogArtical .content-with-video-title {
    padding: 16px;
  }
  .dm-blogArtical .content-with-video-title .video {
    height: 176px;
  }
  .dm-blogArtical .content-with-video-title .content h1 {
    font-size: 38px;
    line-height: 42px;
  }
  .dm-blogArtical .content-with-title h1 {
    font-size: 38px;
    line-height: 42px;
  }
  .testimonialGoogleReview {
    padding: 16px 10px;
  }
  .testimonialGoogleReview .reviews {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 10px;
  }
  .testimonialGoogleReview .reviews .devider {
    width: 100%;
    height: 1px;
  }
  .testimonials {
    padding: 0 10px;
  }
  .testimonials .tabContent {
    padding-left: 0;
    padding-right: 0;
  }
  .testimonials .tabContent .tab-content {
    padding-top: 46px;
  }
  .testimonials .tabContent .tab-content .testimonial ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .testimonials .tabContent .tab-content .testimonial ul li {
    padding: 16px;
  }
  .testimonials .tabContent .tab-content .testimonial .group {
    flex-direction: column;
    gap: 14px;
    align-items: flex-start;
  }
  .testimonials .tabContent .tab-content .testimonial .testimonialContent {
    font-size: 14px;
    margin-bottom: 16px;
    line-height: 20px;
  }
  .testimonials .tabContent .tab-content .testimonial .bottom label {
    font-size: 16px;
  }
  .testimonials .tabContent .tab-content .videoItem {
    grid-template-columns: repeat(1, 1fr);
  }
  .dm-faq,
  .dm-contactUs {
    padding: 16px 10px;
  }
  .dm-faq .container,
  .dm-contactUs .container {
    padding: 0;
  }
  .dm-faq .container .faqContainer,
  .dm-contactUs .container .faqContainer,
  .dm-faq .container .formContainer,
  .dm-contactUs .container .formContainer {
    padding: 28px 16px;
  }
  .dm-contactUs .contactForm .form-group {
    flex-direction: column;
  }
  .dm-contactUs .contactForm .form-group input[type="text"],
  .dm-contactUs .contactForm .form-group input[type="email"],
  .dm-contactUs .contactForm .form-group input[type="tel"],
  .dm-contactUs .contactForm .form-group select,
  .dm-contactUs .contactForm .form-group textarea {
    max-width: 100%;
  }
  .dm-clientTestimonial .testimonial .dm-innerContainer {
    width: 100%;
    margin-right: 0;
  }
  .mobView {
    display: flex;
  }
  .topNav,
  .desktopNav {
    display: none !important;
  }
  .tabs .tab-buttons {
    display: none;
  }
  .mobileTabDropdown {
    width: 100%;
    position: relative;
    z-index: 2;
  }
  .mobileTabDropdown button {
    display: flex;
    align-items: center;
    height: 52px;
    width: 100%;
    background: var(--Brand-2-50) url(../img/arrow-down-black.svg) 90% center no-repeat;
    z-index: 1;
    border-radius: 30px;
    border: 0;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    font-family: var(--inter);
    padding: 0 30px;
  }
  .mobileTabDropdown ul {
    position: absolute;
    top: 65px;
    left: 0;
    background: var(--Brand-2-50);
    border-radius: 16px;
    width: 100%;
    padding-bottom: 10px;
    display: none;
  }
  .mobileTabDropdown ul li {
    display: flex;
    align-items: center;
    height: 52px;
    width: 100%;
    z-index: 1;
    border-radius: 30px;
    border: 0;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    font-family: var(--inter);
    padding: 0 30px;
    cursor: pointer;
  }
  .dm-clientTestimonial .clientTestimonialCaption h3 {
    font-size: 18px;
    line-height: 28px;
  }
  .dm-visitUs {
    padding: 0 10px;
  }
  .dm-videoGallery,
  .dm-specialOffer {
    padding-left: 10px;
    padding-right: 10px;
  }
  .dm-clientTestimonial .testimonial .sliderController {
    right: auto;
    bottom: 22px;
  }
  .dm-aboutTechnique .container .techniqueImg {
    border-radius: 16px;
  }
  .dm-keyBenefits .keyBenefits ul li {
    border-radius: 16px;
  }
  .accordion ul li .toggleBtn {
    width: 28px;
  }
}
